﻿
.. index::
   pair: Powershell; Tips


.. _windows_power_shell_tips:

=========================
Windows Powershell tips
=========================


.. toctree::
   :maxdepth: 4


   get_program_version
   open_in_explorer
   python_guide_for_powershell
   update_path
